.pg_banner{
    width: 100%;
    height: 562px;
    background: #000;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 83px;
    font-size: 24px;
    color: #fff;
}


.container {
    width: 1170px;
}

.pg_banner .pg_bnr_t2{
    font-size: 60px;
    -webkit-text-shadow: 6px 6px 10px rgba(21, 137, 250, .75);
    -moz-text-shadow: 6px 6px 10px rgba(21, 137, 250, .75);
    text-shadow: 6px 6px 10px rgba(21, 137, 250, .75);
    letter-spacing: 6px;
}

.pg_banner .pg_bnr_t1{
    color: #fde666;
}

.pg_banner .pg_bnr_t1 span {
    opacity: .53;
    color: #fff;
}

.pg_content {
    padding-top: 80px;
    background:#fff;
}

.pg_content .container{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.tx-c {
    text-align: center;
}

.pg_cont_tit{
    font-size: 30px;
    color: #333;
    margin-bottom: 20px;
}

.pg_cont_tit_line{
    width: 32px;
    height: 2px;
    margin: auto;
    background: #333;
}

.pg_cont_sub_tit{
    margin-top: 50px;
    margin-bottom: 60px;
    font-size: 20px;
    color: #333;
    line-height: 40px;
}

.pg_list_box {
    padding-bottom: 90px;
}

.pg_item_box {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    padding: 40px 50px;
    margin-bottom: 30px;
    background: #fff;
}

.pg_item_box .pg_item_lf {
    width: 317px;
    height: 256px;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
}
.pg_item_box .pg_item_lf img {
    width: 100%;
    height: 100%;
}

.pg_item_box .pg_item_rt {
    flex: 1;
    margin-left: 75px;
    margin-right: 40px;
}
.pg_item_box .pg_item_rt .pg_item_rt_tit {
    margin-bottom: 20px;
    font-size: 20px;
    color: #333;
    font-weight: 600;
}
.pg_item_box .pg_item_rt .pg_item_gn_list {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
    padding-left: 10px;
}

.pg_item_gn_list .pg_item_gn {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    width: 25%;
    line-height: 40px;
    padding-left: 20px;
}

.round_big {
    position: relative;
    width: 20px;
    height: 20px;
    border: 1px solid #ff6800;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.round_sm {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 8px;
    height: 8px;
    background: #ff6800;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.pg_item_gn_list .pg_item_gn span {
    font-size: 14px;
    color: #444;
    margin-left: 10px;
}

.pg_item_price_box {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
}

.lf_price_box {
    display: -webkit-flex;
    display: flex;
}
.lf_price_box .pos {
    position: relative;
    display: -webkit-flex;
    display: flex;
}
.lf_price_box .pos .tryout {
    position: absolute;
    top: -15px;
    width: 90px;
    text-align: center;
}
.lf_price_box .pos .tryout span {
    position: relative;
    z-index: 2;
    padding: 1px 5px;
    background: #ff6800;
    font-size: 12px;
    color: #fff;
}
.lf_price_box .pos .tryout .arrow {
    position: absolute;
    left: 15px;
    bottom: -6px;
    z-index: 1;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #ff6800;
}

.lf_price_box .pos .price {
    font-size: 14px;
    color: #555;
    line-height: 42px;
}

.lf_price_box .pg_item_price_flex {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    margin-left: 20px;
}



.lf_price_box .pg_item_price_flex input {
    margin: 0;
    margin-right: 10px;
}
.lf_price_box .pg_item_price_flex label {
    margin: 0;
    font-size: 16px;
    color: #333;
    font-weight: normal;
}

.lf_price_box .pg_item_price_flex label span {
    font-size: 18px;
    color: #ff6800;
}

.pg_item_price_box .pg_item_btn {
    width: 120px;
    height: 42px;
    background: #2087ed;
    line-height: 42px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


/*.price-topBg{ width: 100%; height: 300px; background: url(/public/home/image/price-topbg.jpg) repeat-x center top; }*/
/*.price-topBg .tit{ padding-top: 95px; text-align: center;color: #fff;}*/
/*.price-topBg .tit h2{ font-size: 30px; }*/
/*.price-topBg .tit p{ font-size: 24px; line-height: 30px;  padding: 5px 0 30px; }*/
/*.pagewd{ width:1200px; margin:0px auto;min-width:1200px;}*/
/*.price-topBg .edition-box li{width: 225px;height: 100px;color: #fff;text-align: center;float: left;}*/
/*.price-topBg .edition-box li:hover{ box-shadow:0 0 8px #fff; }*/
/*.price-topBg .edition-box li.list1{width: 300px;height: 100px;background: #4971ff;border-top-left-radius: 10px;}*/
/*.price-topBg .edition-box li.list1 h3{margin-bottom: 0;padding-top: 0;line-height: 100px;font-size: 22px;}*/
/*.price-topBg .edition-box li h3{ line-height: 30px; margin-bottom: 10px; padding-top: 22px; font-size: 22px;}*/
/*.price-topBg .edition-box li a.link{ line-height: 28px; font-size: 18px; color: #fff; }*/
/*.price-topBg .edition-box .list5 .tag{ display: inline-block; width: 64px; height: 64px; background: url(/public/home/image/price-hot.png) no-repeat; position: absolute; right: 0; top: 0;}*/
/*.price-topBg .edition-box li.list2{ background: #34c163; }*/
/*.price-topBg .edition-box li.list3{ background: #ecc21a; }*/
/*.price-topBg .edition-box li.list4{ background: #f5b404; }*/
/*.price-topBg .edition-box li.list5{ background: #ff621e; position: relative; border-top-right-radius: 10px;}*/

/*.price-table-box{width: 100%;background: #fff;}*/
/*.price-table-box table tr td{ width: 225px; text-align: center; height: 50px; font-size: 18px; border: 1px solid #eee; }*/
/*.price-table-box table tr td:first-child{ width: 300px; }*/
/*.price-table-box table tr td i,.price-shuoming-box p i{ display: inline-block; width: 20px; height: 20px; background-repeat: no-repeat; vertical-align: middle; }*/
/*.price-table-box table tr td i.ico1,.price-shuoming-box p i.ico1{ background-image: url(/public/home/image/price-icon-right.png);}*/
/*.price-table-box table tr td i.ico2,.price-shuoming-box p i.ico2{ background-image: url(/public/home/image/price-icon-error.png);}*/
/*.price-table-box table tr td.no-border{ border: none; }*/
/*.price-table-box table tr td h2.tit{ height: 80px; line-height: 80px; background: #3d99df; border-radius: 10px 10px 0 0; font-size: 30px; color: #fff; }*/
/*.price-table-box table tr td.h50{ height: 50px; border: none; background: #fff; }*/
/*.price-table-box table tr.h80 td{ height: 80px; }*/
/*.price-table-box table tr.h80 td p{ font-size: 12px; color: #999; line-height: 20px; }*/
/*.price-table-box table tr td .name{ line-height: 26px; }*/
/*.price-table-box table tr td .blue{ color: #3d99df; }*/
/*.price-table-box table tr td .btn{ display: inline-block; width: 150px; height: 50px; line-height: 50px; text-align: center; color: #fff; font-size: 20px; border-radius: 0 0 10px 10px; vertical-align: top; }*/
/*.price-table-box table tr td .btn1{ background: #34c163; }*/
/*.price-table-box table tr td .btn2{ background: #ecc21a; }*/
/*.price-table-box table tr td .btn3{ background: #f5b404; }*/
/*.price-table-box table tr td .btn4{ background: #ff621e; }*/

/*.price-pictext-box{ padding: 40px 0 100px; background: #fff;}*/
/*.price-pictext-box p{ font-size: 22px; color: #666; line-height: 38px; }*/
/*.price-pictext-box .pic{ margin-top: 40px; display: inline-block;}*/

/*.fl{float: left;}*/
/*.fr{float: right;}*/

/*.price-pictext-box .pic img {max-width: 100%;cursor: pointer;vertical-align: middle;border: 0 none;margin-right: 20px;}*/

/*!* 增值功能具体报价 *!*/
/*.price-baojia-box table tr td:first-child{ width: 400px; }*/
/*.price-baojia-box table tr td{ width: 400px; height: 80px; color: #666; }*/
/*.price-baojia-box table tr td p{ line-height: 26px; }*/
/*.price-baojia-box table tr td .bg{ height: 90px; line-height: 90px; font-size: 20px; color: #333; }*/
/*.price-baojia-box table tr td .bg1{ background: #adcfea; }*/
/*.price-baojia-box table tr td .bg2{ background: #88dfe1; position: relative; }*/
/*.price-baojia-box table tr td .bg3{ background: #efa6a5; position: relative; }*/
/*.price-baojia-box table tr td .bg2:after,.price-baojia-box table tr td .bg3:after{ content: ""; position: absolute; left: 50%; bottom: -20px; margin-left: -20px; width: 40px; height: 20px; background-repeat: no-repeat; }*/

/*!* 报价说明 *!*/
/*.price-shuoming-box{ padding: 70px 0 50px; background: #fff;}*/
/*.price-shuoming-box h2{ font-size: 30px; text-align: center; margin-bottom: 50px; }*/
/*.price-shuoming-box p{ font-size: 16px; line-height: 30px; color: #666; }*/
/*.price-shuoming-box table tr td:first-child{ width: 400px; }*/
/*.price-shuoming-box table tr td{ width: 400px; color: #666; }*/

/*tr:nth-child(2n-1){background-color: #fff}*/
/*tr:nth-child(2n){background-color: #eee}*/